Subject: Re: bug#24867: 25.1; Gnu Emacs on Windows 8 very slow when VPN connection is used

From: Eli Zaretskii <[email-masked]>
Date: Thu, 03 Nov 2016 19:55:31 +0200

> From: herbert kw <[email-masked]>
> Date: Thu, 03 Nov 2016 15:07:47 +0000
> 
> I'm using Gnu emasc 25.1 on Windows 8 and normally I don't have any problems with
> speed/responsiveness.
> 
> I'm launching Emacs with the runemacs.exe
> 
> However, when I am travelling and try to connect to my company network via VPN (or just working offline
> without a connection to the company network), Emacs often becomes incredibly slow - it might take many
> minutes to open a buffer and it just does not respond to keyboard commands.
> 
> I am not connected to the company network, then I have no problems. What could be the problem?

The file etc/PROBLEMS describes a similar problem, look for "netlogon"
there.  Perhaps the solution suggested there will work for you.